C+
C NAME:
C	ArrI1Zero
C PURPOSE:
C	Initialize integer*1 array to zero
C CALLING SEQUENCE:
	subroutine ArrI1Zero(N,C)
C SEE ALSO:
C	Array_Info
C-
	    integer	N
	    integer*1	C(*)

	do I=1,N
	    C(I) = 0
	end do

	return
	end
